body,div,span,h1,h2,h3,h4,h5,h6,p,em,img,strong,b,small,u,i,center,dl,dt,dd,ol,
	ul,li,sub,sup,tt,var,del,dfn,ins,kbd,q,s,samp,strike,applet,object,iframe,fieldset,
	form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,
	embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,
	blockquote,pre,a,abbr,acronym,address,big,cite,code,mark,audio,video,input,textarea,select
{ 	margin:0; padding:0;	}
ul,li {
	margin:0;
	padding:0;
	list-style:none;
}
.fanxin img{
	width:1903px;
	
}
.fanxinanli{
	width:1150px;
	height:1300px;
	margin:0 auto;
}
.fanxinanli dl{
	width:555px;
	height:290px;
	background:green;
	float:left;
}
.fanxinanli dl dd{
	width:555px;
	height:248px;
}
.fanxinanli dl img{
	width:555px;
	height:248px;
}
.fanxinanli dl:nth-child(odd){
	margin:0px 40px 30px 0px;
}
.fanxinanli dl:nth-child(even){
	margin:0px 0px 30px 0px;
}
.fanxinanli dl dt,.fanxinanli dl dt a{
	width:555px;
	height:45px;
	line-height:45px;
	background:#0E2A4C;
	color:#fff;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}
/*头部*/
.header {
	height:100px;
	overflow:hidden;
	width:1200px;
	min-width:1200px;
	background:#ffffff;
	margin:0 auto;
}
.header .header-logo,.header .header-tel {
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-ms-transition:all 0.3s;
}
.header .header-logo img {
	display:block;
	margin:10px 0px 0px 0px;
	padding:0px;
	line-height:1;
}
.header .header-des {
	float:left;
	margin:25px 0px 0px 5px;
	position:relative;
	top:3px;
}
.header .header-des h2 {
	font-size:17px;
	line-height:1.42857143;
	margin:0;
	padding:0;
	color:rgb(102,102,102);
}
.header .headerall {
	float:right;
}
.header .headernw {
	float:left;
	width:180px;
	height:100px;
}
.header .headertop {
	font-weight:bold;
	color:rgb(14,42,76);
	font-size:16px;
}
.header .headerbottom {
	color:#7a858b;
	font-size:12px;
}
.header .headernw1 {
	position:relative;
}
.header .headernw2 {
	position:relative;
}
.header .headernw3 {
	position:relative;
}
.header .headernw1 img {
	position:absolute;
	top:30px;
}
.header .headernw2 img {
	position:absolute;
	top:30px;
}
.header .headernw3 img {
	position:absolute;
	top:30px;
}
.header .headernw1 .headertop {
	position:absolute;
	left:50px;
	top:30px;
}
.header .headernw2 .headertop {
	position:absolute;
	left:50px;
	top:30px;
}
.header .headernw3 .headertop {
	position:absolute;
	left:50px;
	top:30px;
}
.header .headernw1 .headerbottom {
	position:absolute;
	left:50px;
	top:55px;
}
.header .headernw2 .headerbottom {
	position:absolute;
	left:50px;
	top:55px;
}
.header .headernw3 .headerbottom {
	position:absolute;
	left:50px;
	top:55px;
}
.header-text {
	float:left;
	height:45px;
	margin-top:40px;
	margin-left:20px;
	font-weight:900;
}
@media only screen and (max-width:1200px) {
	.header .header-logo {
	float:left;
	margin-left:12px;
}
.header .header-tel {
	float:right;
	line-height:100px;
	margin-right:12px;
}
.header-text {
	display:none;
}
}@media only screen and (min-width:1200px) and (max-width:1300px) {
	.header .header-logo {
	float:left;
	margin-left:2%;
}
.header .header-tel {
	float:right;
	line-height:100px;
	margin-right:2%;
}
.header-text {
	display:none;
}
}@media only screen and (min-width:1300px) and (max-width:1350px) {
	.header .header-logo {
	float:left;
	margin-left:2%;
}
.header .header-tel {
	float:right;
	line-height:100px;
	margin-right:2%;
}
.header-text {
	font-size:18px;
}
}@media only screen and (min-width:1350px) and (max-width:1450px) {
	.header .header-logo {
	float:left;
	margin-left:2%;
}
.header .header-tel {
	float:right;
	line-height:100px;
	margin-right:2%;
}
.header-text {
	font-size:20px;
}
}@media only screen and (min-width:1450px) and (max-width:1500px) {
	.header .header-logo {
	float:left;
	margin-left:4%;
}
.header .header-tel {
	float:right;
	line-height:100px;
	margin-right:4%;
}
.header-text {
	font-size:22px;
}
}@media only screen and (min-width:1500px) and (max-width:1600px) {
	.header .header-logo {
	float:left;
	margin-left:6%;
}
.header .header-tel {
	float:right;
	line-height:100px;
	margin-right:6%;
}
.header-text {
	font-size:22px;
}
}@media only screen and (min-width:1600px) {
	.header .header-logo {
	float:left;
	margin-left:7%;
}
.header .header-tel {
	float:right;
	line-height:100px;
	margin-right:7%;
}
.header-text {
	font-size:24px;
}
}.header .header-tel img {
	position:relative;
	bottom:4px;
}
.header .header-tel span:nth-child(2) {
	font-size:20px;
	letter-spacing:1px;
}
.header .header-tel span:nth-child(3) {
	color:#18427e;
	font-size:36px;
	font-weight:700;
	font-family:impact;
	position:relative;
	top:2px;
}
.header:after {
	content:'';
	display:table;
	width:0;
	clear:both;
}
.nav {
	height:50px;
	width:100%;
	min-width:1200px;
	line-height:50px;
	background:#0E2A4C;
}

/*尾部*/
.footer {
	
	width:100%;
	height:450px;
}
.footer .footer-fix {
	min-width:1200px;
	height:400px;
	background:rgb(14,42,76);
	background-size:100% 100%;
}
.footer-fix .info {
	width:1200px;
	margin:0 auto;
	height:100%;
}
.footer-fix .info1,.footer-fix .info2 {
	height:100%;
	float:left;
	color:#fff;
	overflow:hidden;
}
.footer-fix .info1 {
	width:60%;
}
.footer-fix .info2 {
	width:40%;
}
.footer-fix .info1 .title {
	width:100%;
	padding-bottom:10px;
	margin-top:56px;
	border-bottom:1px solid #fff;
}
.footer-fix .info1 .title:after {
	display:table;
	content:'';
	clear:both;
	width:0;
}
.footer-fix .info1 .title img {
	width:220px;
	float:left;
}
.footer-fix .info1 .title span {
	display:inline-block;
	float:left;
	width:500px;
	font-size:18px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:15px;
	margin-top:35px;
}
.footer-fix .info1 ul {
	display:block;
	width:300px;
	margin:25px 0px 0px 00px;
	float:left;
}
.footer-fix .info1 ul li {
	width:400px;
	font-size:16px;
	margin-bottom:10px;
}
.footer-fix .info1 ul li i {
	width:30px;
	height:32px;
	background:url(../images/icon-footer.png) no-repeat;
	display:inline-block;
}
.footer-fix .info1 ul li i:hover {
	transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-ms-transition:all 0.5s;
}
.footer-fix .info1 ul li i.icon-1 {
	background-position:-14px -8px;
}
.footer-fix .info1 ul li i.icon-2 {
	background-position:-76px -3px;
}
.footer-fix .info1 ul li span {
	line-height:32px;
	position:relative;
	bottom:10px;
	margin-left:15px;
}
.footer-fix .info2 ul {
	margin-top:56px;
	margin-left:120px;
}
.footer-fix .info2 ul li {
	font-size:16px;
	line-height:36px;
}
.footer-fix .info2 ul li a {
	color:#ffffff;
	font-weight:bold;
}
.footer-fix .info2 ul li a:hover {
	color:#fff;
	text-decoration:none;
}
.footer-fix .info2 ul li a .nav-name {
	font-weight:bold;
	display:inline-block;
	width:70px;
}
.footer-fix .info2 ul li a .nav-ename {
	display:inline-block;
}
.footer .footer-link {
	width:100%;
	min-width:1200px;
	height:50px;
	line-height:50px;
	background:#1d1d1d;
}
.footer-link .link {
	width:1200px;
	height:50px;
	margin:0 auto;
	padding:0 15px;
	-webkit-display:flex;
	display:flex;
	align-items:center;
	justify-content:space-around;
	font-size:14px;
	color:#707070;
}
.footer-link .link a {
	color:#707070;
}
.footer-link .link a:hover {
	color:#fff;
}
.footer .footer-bah {
	width:100%;
	min-width:1200px;
	height:65px;
	line-height:65px;
	background:#000a14;
	color:#aeaeae;
	font-size:14px;
	text-align:center;
}
/*导航css*/

.nav {
	height:50px;
	width:100%;
	min-width:1200px;
	line-height:50px;
	background:#0E2A4C;
}
.nav ul {
	width:1200px;
	height:50px;
	margin:0 auto;
}
nav.fixed {
	position:fixed;
	z-index:50;
	top:0;
	left:0;
}
div.nav-bor {
	width:100%;
	height:50px;
	min-width:1200px;
	display:none;
}
.nav ul li {
	float:left;
	font-size:16px;
	height:100%;
	line-height:50px;
	background:inherit;
}
.nav ul li h2:hover {
	background:#F18724;
}
.nav ul li h2 {
	padding:0;
	margin:0;
	font-size:16px;
	width:100%;
	line-height:50px;
}
.nav ul li h2 a {
	color:#fff;
	padding:0px 35px;
	border-right:1px solid #516D94;
}
.nav ul li h2 a:hover {
	text-decoration:none;
}
.nav ul li:last-child  h2 a {
	border:none;
}
.nav ul li .zilanm {
	color:#fff;
	width:135px;
	z-index:500;
	background:rgb(14,42,76);
	display:none;
	position:absolute;
	text-align:center;
}
.nav ul li .zilanm dd {
	color:#fff;
	height:50px;
	line-height:50px;
}
.nav ul li .zilanm dd a {
	color:#fff;
}
.nav ul li .zilanm dd:hover {
	background:#F18724;
	color:#fff;
}
.nav ul li:hover .zilanm {
	display:block;
}















